@media only screen and (max-width: 640px) {
    .hide {
        display: none;
    }

    #product-addtocart-button.floating {
        position: fixed;
        bottom: 40px;
        left: 0px;
        width: calc(100% - 30px);
        margin: 0px 15px;
        z-index: 999;
    }

    #mobile-device-addtocart-overlay {
        position: fixed;
        bottom: 0px;
        left: 0px;
        background: white;
        z-index: 998;
        width: 100vw;
        height: 101px;
    }

    #addtocart-original-position {
        height: 60px;
    }
}
